remove old packages

6 jobs for master in 3 minutes and 22 seconds (queued for 3 seconds)
Status Job ID Name Coverage
  Build
failed #8384
conda-linux
build_linux_27

00:00:08

failed #8385
conda-linux
build_linux_34

00:00:08

failed #8386
conda-linux
build_linux_35

00:00:08

failed #8387
conda-macosx
build_macosx_27

00:00:34

failed #8388
conda-macosx
build_macosx_34

00:01:35

failed #8389
conda-macosx
build_macosx_35

00:00:49

 
Name Stage Failure
failed
build_macosx_35 Build There is an unknown failure, please try again
Ignoring indexes: https://pypi.python.org/simple
Requirement already satisfied (use --upgrade to upgrade): setuptools in ./env/lib/python3.5/site-packages/setuptools-23.0.0-py3.5.egg (from -r requirements.txt (line 1))
Collecting pillow<3 (from -r requirements.txt (line 2))
Could not find a version that satisfies the requirement pillow<3 (from -r requirements.txt (line 2)) (from versions: )
No matching distribution found for pillow<3 (from -r requirements.txt (line 2))
[(Fri Aug 26 15:29:23 2016)!!] Command Failed "/Users/buildbot/work/gitlab-ci/work/gitlab-ci/f6f95b82/2/bob/bob.bio.csu/env/bin/pip install --find-links http://beatubulatest.lab.idiap.ch/software/bob/wheels/gitlab/ --use-wheel --no-index --trusted-host beatubulatest.lab.idiap.ch --pre --requirement requirements.txt"
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
build_macosx_34 Build There is an unknown failure, please try again
Ignoring indexes: https://pypi.python.org/simple
Requirement already satisfied (use --upgrade to upgrade): setuptools in ./env/lib/python3.4/site-packages/setuptools-23.0.0-py3.4.egg (from -r requirements.txt (line 1))
Collecting pillow<3 (from -r requirements.txt (line 2))
Could not find a version that satisfies the requirement pillow<3 (from -r requirements.txt (line 2)) (from versions: )
No matching distribution found for pillow<3 (from -r requirements.txt (line 2))
[(Fri Aug 26 15:30:09 2016)!!] Command Failed "/Users/buildbot/work/gitlab-ci/work/gitlab-ci/f6f95b82/1/bob/bob.bio.csu/env/bin/pip install --find-links http://beatubulatest.lab.idiap.ch/software/bob/wheels/gitlab/ --use-wheel --no-index --trusted-host beatubulatest.lab.idiap.ch --pre --requirement requirements.txt"
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
build_macosx_27 Build There is an unknown failure, please try again
Ignoring indexes: https://pypi.python.org/simple
Requirement already satisfied (use --upgrade to upgrade): setuptools in ./env/lib/python2.7/site-packages/setuptools-23.0.0-py2.7.egg (from -r requirements.txt (line 1))
Collecting pillow<3 (from -r requirements.txt (line 2))
Could not find a version that satisfies the requirement pillow<3 (from -r requirements.txt (line 2)) (from versions: )
No matching distribution found for pillow<3 (from -r requirements.txt (line 2))
[(Fri Aug 26 15:29:02 2016)!!] Command Failed "/Users/buildbot/work/gitlab-ci/work/gitlab-ci/f6f95b82/0/bob/bob.bio.csu/env/bin/pip install --find-links http://beatubulatest.lab.idiap.ch/software/bob/wheels/gitlab/ --use-wheel --no-index --trusted-host beatubulatest.lab.idiap.ch --pre --requirement requirements.txt"
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
build_linux_35 Build There is an unknown failure, please try again
Ignoring indexes: https://pypi.python.org/simple
Requirement already satisfied (use --upgrade to upgrade): setuptools in ./env/lib/python3.5/site-packages/setuptools-23.0.0-py3.5.egg (from -r requirements.txt (line 1))
Collecting pillow<3 (from -r requirements.txt (line 2))
Could not find a version that satisfies the requirement pillow<3 (from -r requirements.txt (line 2)) (from versions: )
No matching distribution found for pillow<3 (from -r requirements.txt (line 2))
[(Fri 26 Aug 2016 15:24:05 CEST)!!] Command Failed "/local/gitlab-runner/builds/6b02994f/0/bob/bob.bio.csu/env/bin/pip install --find-links http://beatubulatest.lab.idiap.ch/software/bob/wheels/gitlab/ --use-wheel --no-index --trusted-host beatubulatest.lab.idiap.ch --pre --requirement requirements.txt"
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
build_linux_34 Build There is an unknown failure, please try again
Ignoring indexes: https://pypi.python.org/simple
Requirement already satisfied (use --upgrade to upgrade): setuptools in ./env/lib/python3.4/site-packages/setuptools-23.0.0-py3.4.egg (from -r requirements.txt (line 1))
Collecting pillow<3 (from -r requirements.txt (line 2))
Could not find a version that satisfies the requirement pillow<3 (from -r requirements.txt (line 2)) (from versions: )
No matching distribution found for pillow<3 (from -r requirements.txt (line 2))
[(Fri 26 Aug 2016 15:24:01 CEST)!!] Command Failed "/local/gitlab-runner/builds/224a6381/0/bob/bob.bio.csu/env/bin/pip install --find-links http://beatubulatest.lab.idiap.ch/software/bob/wheels/gitlab/ --use-wheel --no-index --trusted-host beatubulatest.lab.idiap.ch --pre --requirement requirements.txt"
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1
failed
build_linux_27 Build There is an unknown failure, please try again
Ignoring indexes: https://pypi.python.org/simple
Requirement already satisfied (use --upgrade to upgrade): setuptools in ./env/lib/python2.7/site-packages/setuptools-23.0.0-py2.7.egg (from -r requirements.txt (line 1))
Collecting pillow<3 (from -r requirements.txt (line 2))
Could not find a version that satisfies the requirement pillow<3 (from -r requirements.txt (line 2)) (from versions: )
No matching distribution found for pillow<3 (from -r requirements.txt (line 2))
[(Fri 26 Aug 2016 15:23:59 CEST)!!] Command Failed "/local/gitlab-runner/builds/adaa8403/0/bob/bob.bio.csu/env/bin/pip install --find-links http://beatubulatest.lab.idiap.ch/software/bob/wheels/gitlab/ --use-wheel --no-index --trusted-host beatubulatest.lab.idiap.ch --pre --requirement requirements.txt"
Running after script...
$ rm -rf ${CONDA_PREFIX}
ERROR: Build failed: exit status 1